@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

.cs-modal-header {
    position: relative;
}

    .cs-modal-header h2 {
        top: 0;
    }

::-webkit-scrollbar {
    display: none;
}

*:focus {
    outline: 0;
}

body {
    background: linear-gradient(180deg, #FAFAFF 0%, #FFFFFF 100%);
    margin-bottom: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    color: var(--regular);
}

/* #banner {
            color: #fff;
            background-size: cover;
            position: relative;
            background-position: top center;
            background-color: #2c3e50;
        }*/

#banner.home {
    height: 970px;
}

h3 {
    color: #fff;
    font-size: 42px;
    line-height: 44px;
    margin-bottom: 4px;
    text-shadow: none;
}

h7 {
    color: #fff;
    font-size: 21px;
    line-height: 31px;
    text-shadow: none;
}

.login-cache-user {
    cursor: pointer;
    border-radius: 3px;
    border: 1px solid #ddd;
    background-color: #fff;
    display: inline-block;
    text-align: center;
    padding: 5px;
    height: auto !important;
    width: 70px !important;
    border-radius: 6px;
}
#login-recentLogins{
    padding-left: 0 !important;
}
.login-cache-user .user-icon {
    font-size: 30px;
    float: left;
    width: 100%;
    margin-top: -8px;
}

    .login-cache-user .user-name {
        float: left;
        color: #2c2c2c;
        font-family: 'Segoe UI';
        font-size: 16px;
        width: calc(100% - 8px);
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        padding: 0px 4px;
    }

    .login-cache-user .user-remove {
        float: right;
        margin-right: -10px;
        margin-top: -15px;
        font-size: 16px;
        border-radius: 15px;
        border: 1px solid #D7D7D7;
        width: 20px;
        height: 20px;
        background-color: #ffffff;
        /* padding: 0px; */
        line-height: 20px;
        text-align: center;
    }

.user-remove i {
    margin-top: 2px;
    margin-left: 1px;
}

.imglogo {
    background-image: url("https://www.claritycrm.com/img/cs_logo_white.png");
    background-repeat: no-repeat;
    width: auto; /*or your image's width*/
    height: auto; /*or your image's height*/
    margin: 0;
    padding: 0;
}

.img-login-logo {
    max-height: 45px;
    max-width: 165px;
}

.fadeLogo {
    webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
    -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
}

@keyframes fadein {
    from {
        opacity: 0.2;
    }

    to {
        opacity: 1;
    }
}

@media screen and (max-width: 848px), screen and (max-height: 806px) {
    .login-recent-login-pane {
        display: none;
    }
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}

.iti--allow-dropdown {
    width: 100%;
}

.inputMobile {
    padding: 13px;
    padding-left: 48px;
    width: 100%;
    border-radius: 4px;
    border: none;
}

.iti__country-name {
    color: #555 !important;
}

.cs_base-loader {
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    right: 0px;
    z-index: 99999;
    background: #f5f5f5;
    overflow: hidden;
}

    .cs_base-loader:before {
        display: block;
        position: absolute;
        content: "";
        left: -200px;
        width: 200px;
        height: 4px;
        background-color: #2980b9;
        animation: loading 2s linear infinite;
    }

@keyframes loading {
    from {
        left: -200px;
        width: 30%;
    }

    50% {
        width: 30%;
    }

    70% {
        width: 70%;
    }

    80% {
        left: 50%;
    }

    95% {
        left: 120%;
    }

    to {
        left: 100%;
    }
}

.cs_base-loader:after {
    content: '';
    border: 5px solid #333;
    border-radius: 50%;
    height: 60px;
    left: 50%;
    margin: -30px 0 0 -30px;
    opacity: 0;
    position: absolute;
    top: 50%;
    width: 60px;
    animation: pulsate 1s ease-out;
    animation-iteration-count: infinite;
}

@keyframes pulsate {
    0% {
        transform: scale(.1);
        opacity: 0.0;
    }

    50% {
        opacity: 1;
    }

    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

.cs_base-loader > span {
    position: absolute;
    top: 50%;
    display: block;
    text-align: center;
    width: 100%;
    margin-top: 54px;
    font-size: 15px;
    color: #565656;
}

.contact-block * {
    font-family: Roboto, sans-serif;
}

.contact-block h4,
.contact-block h2 {
    display: block;
    text-align: center;
    width: 100%;
    float: unset;
    position: static;
}

.contact-block h2 {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 15px;
}

.contact-block h4 {
    margin-bottom: 30px;
    font-size: 18px;
    font-weight: 500;
}

    .contact-block h4 a {
        color: #000;
    }

.contact-block .form-control {
    display: block;
    width: calc(100% - 0px);
    /*height: 24px;*/
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.contact-block .row {
    margin-right: -15px;
    margin-left: -15px;
    display: table;
    width: 100%;
    width: calc(100% + 30px);
}

.contact-block .form-group {
    margin-bottom: 15px;
}

.contact-block .col-xs-6 {
    width: calc(50% - 30px);
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
}

.showHide-password {
    position: absolute;
    right: -7px;
    top: 10px;
    font-size: 19px;
    color: #444;
    cursor: pointer;
    display: inline-block;
    width: 26px;
    text-align: center;
}

.loginbox-logo {
    text-align: center;
    margin-bottom: 20px;
}

    .loginbox-logo img {
        width: 150px;
    }

input[type='password'],
input[type='email'],
input[type='text'] {
    height: 38px;
    width: 341px;
    border-radius: 8px;
    padding: 5px 10px;
    border: 1px solid #ddd;
    font-size: 14px;
    box-sizing: border-box;
}

input[type='button'] {
    background: #4778F5;
    color: #fff;
    border-radius: 8px;
}

.input-label {
    font-size: 14px;
    margin-bottom: 5px;
    display:block;
}

.sub-container {
    /*border: 1px solid #ddd;*/
    display: table;
    width: 342px;
    padding: 20px;
    border-radius: 12px;
}

.fullWidth {
    border-radius: 8px;
}

.bigButton {
    height: 38px;
    border-radius: 5px !important;
}

    .bigButton.pearl {
        background: transparent;
    }
.main-container {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    position:relative;
    height:100vh;
}
.mainsub-container {
    display: grid;
    width: 100%;
    align-items: center;
    justify-content: center;
    grid-template-columns: 60% 40%;
    position: relative;
    height: 100vh;
}
/*.main-container > div{
    
}*/
.container-right {
    /*background-color: #2980b9;
    background-image: url(..//img/demo.jpg);
    background-size: cover;
    background-repeat: no-repeat;*/
    height: 100vh;
    position: relative;
}
.store-buttons {
    display: flex;
    display: none;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
    position: absolute;
    width: 100%;
    bottom: 40px;
}

.store-btn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 120px;
    padding: 10px 15px;
    background: #000;
    color: #fff;
    text-decoration: none;
    border-radius: 12px;
    font-family: Arial, sans-serif;
    transition: all 0.3s ease;
}

    .store-btn:hover {
        transform: scale(1.05);
        box-shadow: 0 8px 20px rgba(0,0,0,0.3);
    }



/* Optional variation */
.google-play {
    background: #111;
}
.copyright {
    position: fixed;
    bottom: 10px;
    width: 100%;
    text-align: center;
    color: #ffffff;
}
.login-box-main {
    background: rgba(255, 255, 255, 0.94);
    border-radius: 8px;
    padding-top: 20px;
    padding-bottom: 10px;

}
.container-txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 300px;
    color: rgba(255, 255, 255, 1);
}
.txt-heading {
    font-weight: 500;
    font-size: 40px;
    line-height: 43px; 
    margin-bottom:10px;
}
.txt-plain {
    font-weight: 300;
    font-size: 17px;
    line-height: 22.2px;
    opacity:0.8;
}
.container-download {
    position: absolute;
    right: 90px;
    bottom:90px;
    color: rgba(255, 255, 255, 1);
    font-weight: 300;
    font-size: 17px;
    text-align:center;
}
.container-download img{
    height:92px;
    width:92px;
    margin-bottom:15px;
}
.sub-container input[type='password'],
.sub-container  input[type='text']{
    padding-left:40px;
}
.inp-icon {
    position: absolute;
    left: 12px;
    top: 10px;
    font-size: 16px;
    color: #9b9b9b;
}
.sp-support {
    color: var(--regular);
    text-decoration: none;
    font-size: 14px;
    padding-bottom: 1px;
    display: inline-block;
    border-bottom: 1px solid var(--regular);
}
@media (max-width: 1366px) {
    .container-txt {
        left:60%;
    }
}
@media (min-width: 1920px) {
    .mainsub-container {
        width: 80%;
        margin: 0px auto;
    }
}
@media (min-width: 2600px) {
    .mainsub-container {
        width: 70%;
        margin: 0px auto;
    }
}
@media (min-width: 3400px) {
    .mainsub-container {
        width: 60%;
        margin: 0px auto;
    }
}